actions:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: 6a9500ee36bae5dbbfa212bdcfc34412
  metadata:
    secondary: false
  type: turn_off
alias: Turn off swiatlo nad kuchnia when no motion in all home for 1h
conditions:
- condition: and
  conditions:
  - condition: state
    entity_id: input_boolean.on_leave
    state:
    - 'off'
  - condition: device
    device_id: 66e998859b89cf23b000cc63e1ea9032
    domain: binary_sensor
    entity_id: 584e49486e9e6257cf0fdc764cce39c6
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: f490ccbb775bd7c5d936bfb067538aa5
    domain: binary_sensor
    entity_id: 9190adffd61c50dadbdb9af82bbb41d3
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: 5243fe178006af9adee15bacfc9bcadc
    domain: binary_sensor
    entity_id: de7a9e40d544ab51409925618ef14deb
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: 236a4c9133fd8f0b581478114f3e3bd1
    domain: binary_sensor
    entity_id: 94d63d39b6640ecc3d585c3a02340347
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: 66cf785a9b4e651998f507d5a72a434f
    domain: binary_sensor
    entity_id: 5d7ba9ccb6bd46c47e0f1464272168cf
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: 441dcec55b364f4add736675e786a3c7
    domain: binary_sensor
    entity_id: 0a51f574cb49ac424c2e18a23eede114
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: 32d5f6b4cc9ecb28e2b62d3d76b352b9
    domain: binary_sensor
    entity_id: 811364cf6eea576f867b737594e59f52
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: device
    device_id: 32d5f6b4cc9ecb28e2b62d3d76b352b9
    domain: binary_sensor
    entity_id: 811364cf6eea576f867b737594e59f52
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_not_occupied
  - condition: or
    conditions:
    - condition: device
      device_id: 18f9c114ab3e4b421899bbd6c84a3ba6
      domain: binary_sensor
      entity_id: 5f7a6976e73109acbce02cc2de11259e
      for:
        hours: 1
        minutes: 0
        seconds: 0
      type: is_not_occupied
    - condition: state
      entity_id: binary_sensor.mdkorytarz_occupancy
      for:
        hours: 2
        minutes: 0
        seconds: 0
      state:
      - unknown
      - unavailable
description: ''
id: '1763637857513'
mode: single
triggers:
- minutes: /10
  trigger: time_pattern
